{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFCF7",
    "flakes": 0.674,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#A39494"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#606166"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#E0E1E5"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#919296"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#6C6D70"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}